{
  "MediaType": "Media type",
  "ExternalPlayers": "External players",
  "ExternalPlayer": "External player",
  "PlayerPath": "Player path",
  "ArgumentsHelp": "Place each argument on a separate line.",
  "TokenPath": "{path} = path to media file",
  "EnableFor": "Enable For",
  "VideoFiles": "Video files",
  "InternetStreams": "Internet streams",
  "CommandLineArguments": "Command line arguments",
  "TokenStartPosMs": "{ms} = start position ms",
  "TokenStartPosSeconds": "{seconds} = start position seconds",
  "TokenTitle": "{title} = media title",
  "AdditionalFilters": "Additional Filters"
}